当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]大家看看我的本子的配置,如何装beryl?
帖子发表于 : 2007-11-27 16:30 

注册: 2007-11-10 11:15
帖子: 158
送出感谢: 0 次
接收感谢: 0 次
我之前安装了compiz,但是比较卡,就删了
想换beryl
我的是7.04加ati radeon mobility x300显卡,没有xgl,开了fglrx和aiglx
怎么才能装beryl?我的显卡驱动是从ati管网上下载的最新的8.42.3

看了很多帖子都没有适合的安装方法


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-11-27 17:36 
头像

注册: 2007-10-18 13:50
帖子: 264
系统: Ubuntu 14.10
送出感谢: 0 次
接收感谢: 0 次
建议装compiz-fusion吧。beryl占用资源多。你的X300跑起来比较困难。
个人意见,如果想装compiz-fusion。参考一下我的贴
http://forum.ubuntu.org.cn/viewtopic.php?t=91719


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译